<chinese useStopWords="true"/>
<!--

one can add stop words using this file, in the proper encoding, and by changing
the value of the "useStopWords" attribute to "true". Ex.

<chinese useStopWords="true">
     <stopWords>
        <stopWord>
            myStopWordInTheProperEncoding
        </stopWord>
     </stopWords>
</chinese>

-->

